       @BASE?bO  L   4FFTMWM     GDEF&     >GPOSn    GSUBR_    LOS/2e  
D   `cmapB  
  cvt    x   >fpgmS/    egasp         glyf'*  (  head     6hhea  @   $hmtxAAE  d  loca
f    maxp      name    post䬄     prep&O    !webf	4V`              ideoromn latn                     =    #    ҅       6             	 }  ~                    
  , latn          kern             
         P z              L       
                        7 9 : <           D                                                                                    D  hD                                                                                                    hh                                  D  h    DDDhhhhhhhhDD                                                                                                                                                                                        hh                                            D                                                           ) )  / /  3 3  7 7  9 9  : : 	 < <  U U  Y Y  Z Z  \ \ 
      
   
        &   
             $ $ 	 7 7  9 9  : :  < <  D D  F F  H H  L L  R R  S S  T T  U U  V V  W W  X X  Y Y  Z Z  \ \    	                                          $ ) / 3 7 9 : < U Y Z \                 
 4  latn  
 TUR                aalt &frac ,liga 2liga :ordn @sups F                           	   , 4 < L T \ d     X     z       0    @    Pr            D    V     { t u l | l |       $ 2 D R       " (                                                                                                                       L   I         O   I             D                    D                    R          $           D             $           R             { t u l | l |      $ 2 D R  ,  
          ~                            
  l |   D R 8  3   3   f{    @  J             @           1                              (     ~ Sx 
    " & / : _ !"%     Rx      " & / 9 _ !"%pL7                                                                        	
 !"#$%&'()*+,-./0123456789:;<=>?@ABCDEFGHIJKLMNOPQRSTUVWXYZ[\]^_`a  rdeixpkvj  s  gw     l| cn    m}bع   y   q   z       1                       z o   D   , KLPXJvY #?+X=YKLPX}Y ԰.-, ڰ+-,KRXE#Y!-,i @PX!@Y-,+X!#!zXYKRXXY#!+XFvYXYYY-,\Z-,"PX \\ Y-,$PX@\\ Y-, 9/-	, }+XY %I# &J PXea  PX8!!Ya  RX8!!YY-
,+X!!Y-, Ұ+-, /+\X  G#Faj X db8!!Y!Y-,  9/  GFa# #J PX# RX@8!Y# PX@e8!YY-,+X=!! ֊KRX #I  UX8!!Y!!YY-,#  /+\X# XKS!YX&I## I#a8!!!!Y!!!!!Y-, ڰ+-, Ұ+-, /+\X  G#Faj G#F#aj` X db8!!Y!!Y-,   %Jd# PX<Y-, @@BBK c K c  UX  RX#b  #Bb #BY @RX   CcB CcB ce!Y!!Y-,Cc# Cc#-        D  dU   . /<2<2  /<2<23!%!!D $hUD        	 /    +	 +
/ְ 22+ 9013533#8v7J        <  +3 	 +2 + 	 +/ ֱ+	+ 01333Ӭ۬''        G   +333 /$3$2/$3	
$2/333 /ֱ+
+@	++
+@	++!+6?hN +
?e8 +
+++	+
++++++++++++@	
................@ 0153#533333#3####73#);<;<);;;<)+VVՇVV+  L)d 2 9 ? .  ++3:2.
+@.-	+.
+@ 	+7/327
+@7	+7
+@	+@/ֱ3  3-+6222, + ?222,=+% A+6 +
?.6.? 6

?+- +	
?+	
?  #9  6?	
......	
..@=9 7%99013.54>353#&%##5".264&'L0G}P<\qTU5"=fLbԛЏ?@kXbpŗX褘#AM:+
!(>Kh>V\?׵3Ae`XbC<p\tqw   {     '    +3!/& /2(/ֱ++#+)+$999#$9 &!$9 $9016  2654&"3$6  2654&"{jdeed.jeddeil?1l     , 8    +  +& +69/ ֱ!
!+--3++:+-!93&)$9(99999 6& )0$901467&54632>73!'#".73 7>54&#"Ġȳ˅rXQˀU"%Ofp/m+HRmfeK\aDb<3fKƟæbi6VuuE0ZS2.jd3hK-s<@]V      #  + 	 +/ ֱ+ 013 '    {    +/ ֱ+ 013# ͙g   ={q 
   +/ֱ+ 016'3 =Ιf{ UU     ^V     +/ֱ+9 01737''7^:5nheef\\  `  m  L 
  + /32 
+@	+/
ְ2	2	

+@		+
	
+@
 	++ 015!3!!#`OPP      0    +	/ְ 2 +/+ 013535>71vW?9Tid^d  T    //+ 015!       )    +	   +	/ ֱ+ 01353    ?      + +/+ 013%      \  / H   +*/0/ֱ
#+
1+#$9 *
 $9014>  .2>4."\$VͅV$$VͅV9MuuM99MuuM9HMMMMZRxdjH//HjdxRZRxcjH//Hjcx     q  =   +
 + 
+/ֱ

+@ 	+

/+ 01532>73#1L|UB&

 /.8+J
  D   % ^    +#/
+@	+&/ֱ
+$
2
$
+@
 	+'+
#$9 #99013>54&#"#4 !2!DFlf;ЁA0Tmp^^k}iOHKQoBE|cPdUD>BD\4   ; :  1  +//  
+@	+;/ ֱ 	+,
 %
<+9 1$9	()99  ,99()99%901332654&#"#532654.# #6$32#".;:hUŢ,Jo5[j= z>li{Cٍ".dKhMS4"X|F{zobA_3AoNi_I	"/J^   J   
  \ 	  + + 	+3 2/	ְ22	
+@	+	
+@	 	++	9 9901533##%!#JZPZ    Z "     + 
+@ 	+//#/ ֱ

+
$+6> +
. ......@ "9
 99999 9901332>54&#"'!!632 !"$Z :daD)ǟoŃk/FMmD}p.HtJ }fEhj  o , 8 g *  +06///
9/ ֱ--3+$
 :+- 999
*06$9 60 $$9014>32#.#"3>32#  732654&#"o 5OPiUiC)8q}cKmKumJ3-OmC&Wwﷲy˔vM84OU_fFs|MoGllCe>n~  #  s 
 2   + //ֱ
+@	++  9015! # 7#PMSRȴL~    ` % - 7 y   +)-/16/8/ ֱ'

 .
'++
3 
9+3.@(),-$9 -) 991$96
99014>75.54$32".6 64&  654& `.DTEzksp%9]wȨw]9%ٶzt,֞DuL;,lĳg))R\PK5  5KP\RW~}XW~  R , 8 y   +
+@	+'/06/9/ ֱ-
- /-3+	:+3'06$9	"#$999 60	 $#$9014>3  #".'332>7##".732654&#"R&Ww<$ 5OPiUiC)8q}cKmKumJ2-OmCٵCe>y˔vM84OU_fFs|MoGlq        -    +	/	/ ְ22	+ 01353531      <    +	/	/ֱ 222 +/+ 013535>7531vW?9{Tid^d1  `m   5	`:Ϭ   ` m1     ///	+ 0175!5!`۬  `m   5	5`:lm1    w   # ' n $  +%	 +  
+@  	+(/ ֱ##$+''$+'+
)+ 99'99  %9901>32#4>54&#"53wMpKjR4SdeS4&?QSQ?&rjD9kkLZQHI_7IxRJ5A>[6     H E S  A  +: +:A
+@:>	+ +1 +IA+(32PA+T/ ֱ66+FF,+	 +U+6<8 +
K "!KK +K   #9  !"K..... !"K.....@,F@
&1:=AM$9	>9 I9P	 &,6$90146$32#"&'##"&54>327332>54.#"32673#"$&%32>54&#"H| EGp74F/~ApօJ'/EV\w]*XeŤ{aKOIcERJݞwܶoňe/>;4EĊx	. /ujz̆Jgۥzgw8ZsRPw}        
 ,    +3 + +/+ 
901#3#!!4+JVf       $ g    + +$ +%/ ֱ
2+

! 
&+!99 
999$9013!2#%!2>54.#!5!2654#!-9nryLW|B>uOPtyM@QzH)IS3.OE(q\   N) & ^ !  +!
+@	+ +
+@	+'/ ֱ
+2
2(+!99  90146$32#.#  32$73#".Nd&^h%T}u,tsɔZߡw Q|~Vk@zأ_2u
       8    + +/ ֱ
+
+ 9013!2#%! )N+aԃ3f}O0      J  J    +	 + +/ ֱ	
2	 
+@		+@		+@		++ 013!!!!!B^X&    
 	 @    + + +
/ ֱ	
2	 
+@		+@		++ 013!!!!lmhPs     h^ / y $  +*  + +
+@	+ !*+ 0/ ֱ$+#$#
+@$ 	+1+$*$9#9  %9! 99014>32#.#"32$7!5!#'#"$.hWuPsV4ˌۅC<h^' %*Ynr/ä{7*Lkb_xyÂX'Ǽ1LN+^     3  ?    +3 +3
 +/ ֱ
2+2
+ 0133!3#!IJP         !    + +/ ֱ

+ 0133J     /  <   +	 +/ֱ+
+9 	 901332653!"./͖O`M1#
F!(@>WC]8      
  0    +3 +3/ ֱ
2+  	990133!	!13J!#         ,    + +/ ֱ
 
+@	++ 0133!y         F    +
33 +3/ ֱ
+
+99  999013!	!####1CJ-DJD\    +  B    +3 +3/ ֱ
+
+99  	99013333##TuJu    N  % J   + +"&/ֱ
+
'+$9 " 
$9014>$  $.2>54."N7}V}77}}\ע\\ע\gȔXXȔXXLIIߍJJ     
  B    + +	 +	/ ֱ

2
+
+ 9013!2#!!2654&#!
yxl     Nb  , _   +  + +)-/ֱ
$+
.+$$999 99) 999014>$ '#"$.327'764."N7}V}7~r}\bp\ע\gȔXXtjPXLI"}+ߍJJ         & i    +3 +& +'/ ֱ
2"+
(+"
999999  9
99&9013!2#&'&'.#!!2>54&#!iZ,~w_p	$ 

^Lm7DsI&Ӑ*%)*HK*l~     !5 C  <  +<
+@ 	+ +&&
+@& 	+D/ֱ+
  
+
+6
  
E+6[ +
-0++-.-0+/-0+.-0  #9/999 -./0........-./0........@ +<999 &69901332654&'%.54$!2#.#"#".!9[}~Gى+H]II15\wM<Ze?te<f%1eGX7'Ky^IseF(LuH.u_c8&<Ge;Cff(BM5#7_>)>	!<Gh>ljE#6Ri       -  :   + + 2/ֱ

+@	+
+@ 	+	+ 015!!#+      7   + +	3/ ֱ
+
+9 013 653! jk)Xs      !   +  +3/+  9013	3#+J     k   +
3  +333/ ֱ+	+6 +
  ...@
9  990133!33###wujm\\JD         &    +3 +3/+  
99013	!	!	!	BDFG38P      0   +  +3	/ֱ

+9  901!	!#{gZ     ^ 	 (    + +
/+ 990135!5!!5)7¼   {  7  + // ִ 	+2 	+2	+ 01!!!{;   ?     +  +/+ 013#~   }{R  @  +/ /ְ2 	+/ 	+/	+ 01!!5!!}+     u=X   //+ 013#	u=P\        f   /  +  +/+ 01!!  f    ^  ( /	 +/ ִ 
++  901!#R    L!V + 9  &  +/   + +
+@	+:/ ֱ,, /,2+2;+6] +
76 67....67....@2&/999#9  #,3$90146?>54.# #6$32327#"&'#".7326=LaY0[fDHa>\ (IWTZ
;f^<͉pWZ~u
4C5H%ı)BoH\@UP^)AYS4K_N   }-  % Z    +  + + +#&/ ֱ22 +
'+ #$9 #$901333>32#"&'#32>54&#"};zԟ[{:/]ed\.մ\_M؄\RNpBBpO    NV   c   +
+@	+ +
+@
	+!/ ֱ

+	2"+
999	9  9014>32#.#"32673#".NJፒN">|ȄY'xџ\Ujukv|Al    N  % Z   +  +
 + +#&/ ֱ
+	 22'+#$9 # 	$9014>3233#5##"$732>54&#"N[z~;:{.\de]/ص؏MZT'=R\OpBBpO   NV  % Y   +
+@	+ +#+&/ֱ
2
+@	+'+  9#9014>32!32673#".!.#"NNXpC%JoEj0%|R̔͞\(]сPS-Xg]T*\       O   + + +3 2/ְ22
+@	+
2
+@ 	++ 015354632&#"!!#ۧ9MN$jS/{	)?o     N=
J ( 4 { #  +, + +2/
+@	+5/ ֱ)
) /)+
/226+#,2$9 2, 
	! $9014>32353!".'332>=#!".732654&#"NDpX:O~eOj\,YqDӸնt~V&]Z))F}VcK3[rD&V}qҩ  }    I    +3 + +/ ֱ2++9  9901333>32#4!"}CÔi^%     }  J   0    + +	 +/ ְ22	+ 013353}1 bJ   .  +	 +//ְ22+ 0132653#"'53j0SI͔F=D{       2    +3 + +/ ֱ2+  	990133!	!!7Tmb}    }  J  !    + +/ ֱ+ 0133}=     }  V - j    +"33 + +3)2./ ֱ-2-#+""+/+#-9"
99 ) 
99901333>32>32#4.#"#4.#"}Co>Mғ=QKK7"*KX5ad*KX51i^beaf";LqD%Gg8;`wGg8     }  V  I    +3 + +/ ֱ2++9  9901333>32#4!"}CÔ1i^%  N+V  " J   + +#/ֱ
+	
$+$9 	 $9014>  .2>4.#"NN0OO-[֢\--\kV[=͞\\͟\\CMuFFuvE.Mip    }b-J  % X   + + +! /&/ ֱ22+
'+!$9 !$90133>32#"&'#32654.#"}:{zԟ[~;ٵ.\de]/bϕR\M؄ZTԷOqBBq    NbJ  % X   +
 + +!/&/ ֱ
+	22'+!$9 ! 	$9014>32353###"$732654.#"N[z{:;մ/]ed\.؏M\R14\_ԷOqBBq     }  3V  5    + + +/ ֱ2+  	99901333632&#"}F/U<1     ?V -  ,  +,
+@ 	+ +
+@	+./ֱ"  "+)
 /+6 +
%& %&....%&....@",9999 )9901332>54&'%.54$32#.#"# ?"I]LvG.Uv{5^V2Jh#ƱR'GB' .,<C-w¦Wq$C-9>'u {  ]   + +3 2 
+@	+/ְ2	2	
+@		+2	
+@ 	++  901533!!327# 53TR5XRJk>7     }1  I   +  + +	3/ ֱ+2+9 99013!2653#5##"&}=CVNjϢi^     1  !   +  +3/+  9013	3#
qj1P    /1  [   +
33  +33/+6<; +
. ......@  9990133333###)
3X1333   1  &    +3 +3/+  
9901#	!	!	!	
F18=+ph  =1  &   +3
/2/+  9013	3#"'5326?
qj'FZbL%wP^O2/1PVg;	<hc     7  1 	 .    + +
/+  990135!5!!7
?ݬ     `{{ & i  + + / + /'/#ְ22#
+@	+	2#
+@#	+(+  #999999015>546;#";#"&54&`DfTbc)4*7?)cbTfՇg\z{7]:, =lD{z\g     9  !    + +/ ֱ+ 013%      /{J & i  + +&/  +/'/ְ2"2"
+@"	+"
+@&	+2(+  "99
	9999013254>75.54+532+/bc)?7*4)cbTfDDfT^Dl= ,:]7^{zggz    h? !  //"/#+63 +


++
  #99 
......
......@  9901632327#"'.#"]V$ ZZI]W$ ZZJI     {1  	 "  + 	
/	ְ 22+ 01533#8v8DJ   q!  % t   +3#2#
+@	+#
+@#	+ +3$2$
+@	+&/ ֱ!
!+#22 +22'+ $# 99014>753#.'>73#5.6qBʀo|x:oowP#ٚrȝb	ȶcs{|	Gl   V :  .  +:3))& 7/3 +2/
+@	+;/
ֱ


+@
	+
+!!
+@!	++
,2<+
:999#$99!7999&).5$9+9 )7 ,99&#$99!+999
9017>54'#53&54>3 #.#"!!632327#".'&#"Vqp1AE
%"%]Q]fI$ 9#/9\_)AkTV{aTOކ,v3{L1%Ahq
).$        ! r /!/
"/ֱ+#+$9$9$9  $9!$9
$9017&547'76 7'#"' 6& qiiqbqPqbqiiqbsqR#ppcqggqcrsbrhhr"      F  p   +/3 +
2/3 +2 /3/ְ2	2
+@	+2
+@	+2+9  901!	!!!!!#!5!5'!5!	5#{{#gB{{'{{     9   1    + +/ ְ22	+  990133%>=  X{  4 B  	 +	
+@	+ /)) 
+@)&	+C/ ֱ55 +' &&/'5<+<+,,/ /D+'5199	 )/0@$9,99<99 )9@$901467&54>32#&! #".53!2654&'%.7>54&'%Xrgd~ӆт x&dMhzpG SfhFmBK[i%>IT!GmPRzϤa0l<kg!F5Rne5ZP;T)*R^\K@d>_=B_+a   ?   6  +3 2 + / ֱ+	+ 0153!53y     33   9    + +70+707
+@04	+#*+#*#
+@*'	+:/ֱ +--3+4&24+	;+3-@	#'7$9 *0@	 	 $9016$  $&32$$#"432#.#"32673#"3~0~~.]||ܟdsOvuPo
΋3P"ppppJ ]V]GVXN	     %J ) 8  $/- +2- +
/ +

+@
	+9/ ֱ**  +/ +*0+2:+6
: +
65B +
65 56....56....@0$-999!99 $9-!9
 19990146?>54&#"#>32327#"&'#".7326=#%<7bV=je;<J6<&ZCf=&WAk
6GGIYa4&tzi%I41\	'/3:&75'3dP9

(       55pVqϬϬ    ` m1  0  / 
+@ 	+/ֱ
+@ 	++ 015!#`   T    //+ 015!  33   , 6    + +-++- ++-
+@+ 	+(2!6+! +7/ֱ +,-2,3+%%+	8+3,*'$9%)9(9 +	 $9-'96%$9016$  $&32$$#"!2##32>54+3~0~~.]||ܟV办1?@ê3P"ppppJ ]V]lx{8,w  Ru    //+ 015!#  ud 	  O / +/ +/ִ ++ ++99  $9014632#"264&"uzyyz=srrhsss     `  m   a    +/3	2
+@	+
+@	+/ְ22
+@	+
2
+@ 	+2+ 0135!5!3!!#`O)7ɬ7  1J  \  //
+@	+/ֱ+2
+@ 	++$9 9901>54&#"#4632!1Ceywc=hM`gO~JQRB79O2BEbJzPzN<H%   11% -   +
 +,/,
+@ 	+/
+@	+./ ֱ /+& /+
,$9"#99 
&9"#99901332654&#"#532654#"#>32# 1indgn]0HMKbTFEMg.K[wT\@E>CM?5mHLc?bnD#DS=*     h     /	 +/ ִ 
++ 01!h     }b1  M   +  + +	3 // ֱ2+2+ 999013!2653#5##"'}=CydbNjϢh_T3     ;-  B  +
+@
	+2/
ֱ		  + /	++ 01463!###"&;5ƻq!       . /	 +	 +/ִ + +	+ 01462"Y~YY~8~XX~Y     -`    2   +/ +/ֱ+  99901732654&#"'73>32#"-LM.A,*(6%fiF/NhMj?@}`"$'uDA<R     J  K  / + 
+@ 
	+ 
+@	+/
ֱ	
	
+@
 	+	 +/+ 0152>73#/CJ1&z ;)N  3\   F 	/ +/ + / ֱ+!+	99  99014632#"&732>54.#"3Ӡ8b>?b88b?>b8ZÏ%IA((AI%&JB))BJ          757'557'5pVqϬϬ     1        +3/32
+@	+ / + 
+@ 
	+ 
+@	+2/
ֱ	
	
+@
 	+	 +/	+22
+@	+
+@	+ +	9$99 9 90152>73#3%533##5%!#1/CK1&j.R􇔔)z ;)NG1߁%∾M   1   -    +  ++/""
+@	+ / + 
+@ 
	+ 
+@	+2./
ֱ	
	
+@
 	+	 +/	+2+%,2%
+@	+/+	999")+$9 +%990152>73#3%>54&#"#4632!1/CK1&o-tCeywc=hM`gO~z ;)NG1!QRB79O2BEbJzPzN<H%    1 - 1 < @ ;  +.3 +
 +2=.+63282=2
+@=4	+,.+,
+@ 	+//2
+@	+A/ ֱ /+& &;+>2:52:;
+@:8	+;:
+@;2	+B+
,.$9"#9919;&/0=999:49 =239,?@99
&9"#99901332654&#"#532654#"#>32# 	3%533##5%!#1indgn]0HMKbTFEMg.K[w-􇔔)T\@E>CM?5mHLc?bnD#DS=*1߁%∾M   V1 # ' s % +$	/
+@	+(/ ֱ
$+'	'$+/	'+)+$99	99 $ 990174>5332673#".534SedS4&?QSQ?&MpKjRLZQHI_7IxRJ5A>[6rjE9k     5    ,    +3 + +/+ 901#3#!!#!4 +JV5O     5  
  ,    +3 + +/+ 
901#3#!!!4+q JVf)     5    ,    +3 + +/+ 901#3#!3#'!4
ǰl+JVⴴO      #    |    +3 + +/3+2 /ִ +2+ +!+	99$999 901#3#!676323273#"'&#"!4	<=gZob@Ly	|eYob@L+JV'mEJ1+\n1+\?         c    +3 + +/3	2/ֱ++99999 901#3#!53!534͍+JV)=;       
   w    +3 + + + +/ +/ִ ++ ++
$9 
9$901#3#!!462"264&"4+ȌNfNNfJVfsȋȌ#fNNfN         [   + 3	 +2++/ְ2	2	
+@		+@		+2+ 01#!!!!!!!	!#D+bfX&Vf  N`) @  ;  +   + +
+@	+,/1 +A/ ֱ
4+((+2
2B+4@
!"%,.:;$9 1,.9;(/99 9990146$32#.#  32$73>32#"'732654&#"'7.Nd&^h%T}u,i1/NhMj?@LN-A,*(6%Rp̿Tߡw Q|~Vk@s͠gRDA<R `"$'7w      J5   J    +	 + +/ ֱ	
2	 
+@		+@		+@		++ 013!!!!!!#B^{ X&5    J5   J    +	 + +/ ֱ	
2	 
+@		+@		+@		++ 013!!!!!!B^5 X&     J5   J    +	 + +/ ֱ	
2	 
+@		+@		+@		++ 013!!!!!	3#'B^9
ǰX&ⴴ     J    m    +	 + +/32/ ֱ	
2	 
+@		+@		+@		+	+++ 013!!!!!53!53B^TX&)    5   '   + +/ֱ
	+99 01!#3 D5J    R5   '   + +/ֱ
	+99 01!3 J    5  
 )   + +/ֱ

+
999 013#'3Z

ưCⴴJ      y    @   + + /3	2/ ֱ+
++ 0153353?##)J)         g   + + +32/ְ2
2
+@	+
+@ 	++	
+  	990153!2#!! )!!N+aԃ3)Ǔ\f}O0`    +#        +3 +3/3+2!/ ֱ
+  + + ++
"+	99 999999  	99013333##676323273#"'&#"TT	==fZob@Ly	|eYob@LuJu'lFJ1+\n1+\    N5  % ) L   + +"*/ֱ
+
++&($9 " 
$9014>$  $.2>54."!#N7}V}77}}\ע\\ע\ gȔXXȔXXLIIߍJJ    N5  % ) L   + +"*/ֱ
+
++&($9 " 
$9014>$  $.2>54."!N7}V}77}}\ע\\ע\ٰ gȔXXȔXXLIIߍJJ     N5  % , L   + +"-/ֱ
+
.+&)$9 " 
$9014>$  $.2>54."3#'N7}V}77}}\ע\\ע\
ǰgȔXXȔXXLIIߍJJⴴ  N#  % :    + +"4/&3.8.4+*02;/ֱ
&+: +:0+1 +1+
<+:&'90@
!"*4$9129 " 
$9014>$  $.2>54."676323273#"'&#"N7}V}77}}\ע\\ע\	==gZob?Mx	{eZob@LgȔXXȔXXLIIߍJJlFJ1+\n1+\   N  % ) - }   + +"&/*3'+2./ֱ
&+))*+--+
/+)&99*!"$9-99 " 
$9014>$  $.2>54."53!53N7}V}77}}\ע\\ע\gȔXXȔXXLIIߍJJ     /=   7	7			esbgrfrddsdssg    J  % / t   +(
 +!0/ְ 2
-+
21+99-
&$999 ( 99!/$9
9901?&54>$3 7# '&#"32>54'J][7}WҾJ][7}wnע\ע\w!gtȔXKitȔX>JI     5   ;   + +	3/ ֱ
+
+999 013 653! !#jk` )XsZ   5   ;   + +	3/ ֱ
+
+999 013 653! !jk )Xs<    5   ;   + +	3/ ֱ
+
+999 013 653! 	3#'jk
ǰ)Xs<ⴴ        f   + +	3/32/ ֱ
+++
+999 013 653! 53!53jk9)XsN     5   4   +  +3/ֱ
+
999  901!	!#!{ gZ          K    + + + +/ ֱ
22+
+ 90133!2#!!2>54&#!
NrAy)J\:l    0     +  + +,&"+&1/ ֱ00+

+@#	+2) 	
2+)099999 "9&99,	90134>32#"'532654./532654&#"Pn$^IF~7iN/0MX-V;la0ۦ>k_J_K

Cl?#vekr~     L! + 9 =  &  +/   +: + +
+@	+>/ ֱ,, /,2+2?+6] +
76 67....67....@2&/:<$9#9  #,3$9:<90146?>54.# #6$32327#"&'#".7326=!#LaY0[fDHa>\ (IWTZ
;f^<͉pWZ~uI 
4C5H%ı)BoH\@UP^)AYS4K_Nb     L! + 9 =  &  +/   +; + +
+@	+>/ ֱ,, /,2+2?+6] +
76 67....67....@2&/:;=$9#<99  #,3$9;:90146?>54.# #6$32327#"&'#".7326=!LaY0[fDHa>\ (IWTZ
;f^<͉pWZ~u 
4C5H%ı)BoH\@UP^)AYS4K_NC  L! + 9 @  &  +/   +; + +
+@	+A/ ֱ,, /,2+2B+6] +
76 67....67....@,:92&/;<>@$9#=99  #,3$9;:90146?>54.# #6$32327#"&'#".7326=3#'LaY0[fDHa>\ (IWTZ
;f^<͉pWZ~u

ư
4C5H%ı)BoH\@UP^)AYS4K_NCᵵ    L! + @ N  &  +D   +0 +63>40>+:,2 +
+@	+O/ ֱAA /,A +@ +AG+6227 +P+6] +
LK KL....KL....@A,-9G@&0:D$97#899  #AH$90146?>54.# #6$32327#"&'#".676323273#"'&#"326=LaY0[fDHa>\ (IWTZ
;f^<	==gYod>Ly	{eZob@LbpWZ~u
4C5H%ı)BoH\@UP^)AYSlFJ1,]n1+\ZK_N     L! + 9 = A  &  +/   + +
+@	+:/>3;?2B/ ֱ,, /,:+==2+2A2+>>/AC+6] +
76 67....67....@=&9>/999A2#9  #,3$90146?>54.# #6$32327#"&'#".7326=53!53LaY0[fDHa>\ (IWTZ
;f^<͉pWZ~u"
4C5H%ı)BoH\@UP^)AYS4K_NV   L!m + 9 A I  &  +/   + +
+@	+A/E +I/= +J/ ֱ,, /,;+C +CG+? +?2+2K+6] +
76 67....67....@C;/&99G<=@A$92#9  #,3$9IE;>?:$90146?>54.# #6$32327#"&'#".7326=462"264&"LaY0[fDHa>\ (IWTZ
;f^<͉pWZ~uȋNfNNf
4C5H%ı)BoH\@UP^)AYS4K_NȌȌ#fNNfN   LDV 9 F M  4  +)3= 2=4
+@=$	+ +3K2
+@	+G4+D3G2N/ ֱ:: /:@+2G2@
+@	+O+67M +
.DC C..CD....@@4=999.99 = .99GA990146?>54.# #6$3 >32!32673#".'#".7326=!.#"LaY0[fD@I~	9i0%|RM~v.3[nZf^<͉pm[ˋd˔
4C5H%ıZZXg]T*/aH8C1")AYS4K_`T    N`V :  5  +  + +
+@
	+&/+ +;/ ֱ
.+""
+	2<+.@
&(45$9	
9 +&(95")$9 999014>32#.#"32673>32#"'732654&#"'7.NJፒN":1.NiMj?@LN.A,*)6$QrzS$xџ\Ujukv|TDA<R `"$'El  N  % ) f   +
+@	+& + +#+*/ֱ
2
+@	+++  9#9&(9014>32!32673#".!.#"!#NNXpC%JoEj0%|R̔3 ͞\(]сPS-Xg]T*\    N  % ) f   +
+@	+' + +#+*/ֱ
2
+@	+++  9#9'&9014>32!32673#".!.#"!NNXpC%JoEj0%|R̔ ͞\(]сPS-Xg]T*\     N  % , f   +
+@	+' + +#+-/ֱ
2
+@	+.+  9#9'&9014>32!32673#".!.#"3#'NNXpC%JoEj0%|R̔

ǰ͞\(]сPS-Xg]T*\ᵵ     N  % ) -    +
+@	+ +#+&/*3'+2./ֱ
2
+@	+&+))*+-/+*)#$9  9#9014>32!32673#".!.#"53!53NNXpC%JoEj0%|R̔͞\(]сPS-Xg]T*\      ^   4   +  + +/ֱ	+99  901!#3R =F1     h     4   + + +/ֱ	+99  901!3h F1 m  Z  
 2   + + +/ֱ
+
9  9013#'3

ǰJᵵF1     ?    @   + + /3	2/ ֱ+++ 0153353y))31    N+    3 Y   +& +.4/ ֱ!
!*+
5+! 9*
$9 .& 9999014$327&''7&'77 #".72>4.#"NiR[tyTNN-[֢\--\kV[=`nuJf*$s.?mJbYՠY\vMuFFuvE.Mip  }    (     +3 +3&&+"2 + +)/ ֱ2(  +/( ++  +*+9(9"$9 9  9901333>32#4!"676323273#"'&#"}CÔF	==gYod>Ly	{eZob@L1i^%lFJ1,]n1+\  N+  " & Y   +# + +'/ֱ
+	
(+#%$9 	 $9#%9014>  .2>4.#"!#NN0OO-[֢\--\kV[=` ͞\\͟\\CMuFFuvE.Mip  N+  " & Y   +$ + +'/ֱ
+	
(+#%$9 	 $9$#9014>  .2>4.#"!NN0OO-[֢\--\kV[= ͞\\͟\\CMuFFuvE.Mipd  N+  " ) Y   +$ + +*/ֱ
+	
++#&$9 	 $9$#9014>  .2>4.#"3#'NN0OO-[֢\--\kV[=

Ʊ͞\\͟\\CMuFFuvE.Mipdᵵ   N+  " 7    +' +-35+'5+1#2 +8/ֱ
#+7 +7-+. +.+	
9+7$9-@	'1$9./9 	 $9014>  .2>4.#"676323273#"'&#"NN0OO-[֢\--\kV[=	==fZod>Ly	|eYob@L͞\\͟\\CMuFFuvE.MipulFJ1,]n1+\     N+  " & * |   + +#/'3$(2+/ֱ
#+&&'+**+	
,+&#99'999*99 	 $9014>  .2>4.#"53!53NN0OO-[֢\--\kV[=9͞\\͟\\CMuFFuvE.Mipw   `m=    9  +	 +/	 + //ְ2	 +2+ 015!462#"&4632#"`jUtVU;:UU:;UU;:;UVtUUPtUUtU     N+`  " , r   +% +-/ְ 2
*+
2.+99*#$9
99 % 99,$9
9901?&54>327# '&#"32>54'NN;OJ\jV[=ek\-Jv͞\?v͟\Hf3X.MipXFuMh  }   X   +  + + +	3/ ֱ+2+999 999013!2653#5##"&!#}=C VNjϢi^C  }   X   +  + + +	3/ ֱ+2+999 999013!2653#5##"&!}=C VNjϢi^$  }   f   +  + + +	3/ ֱ+2+ 9$99 999013!2653#5##"&3#'}=C

ưVNjϢi^$ᵵ     }    y   +  + +	3/32/ ֱ ++2+/+999 99013!2653#5##"&53!53}=CVNjϢi^7    =   1  +  +3
/2/+  99013	3#"'5326?!
qj'FZbL%wP^O2/ 1PVg;	<hc    }b-  % X   + + +! /&/ ֱ22+
'+!$9 !$90133>32#"&'#32654.#"}:{zԟ[~;ٵ.\de]/baR\M؄ZTԷOqBBq  =    U   +3
/2/32/ֱ++
999  9013	3#"'5326?53!53
qj'FZbL%wP^O2/1PVg;	<hc   h  6    +  +&
 + +1+7/ֱ++	222+
+@	+8++999 &99 999
1	9014>325!!!!!!5##".32>54.#"h4o䇑I5bN劇o+K_rm9Vk?9d_Eb>jǕY^VX&efYKo{Z2?^k-9&^Y<S~   NV & 4 ;  "  +3*2*"
+@*	+ +32925"+5</ ֱ'
'/+52/
+@	+=+/'"9999 *95 '/99929014$3 6!2!32673#"&'#".732>54&#"!.#"N=&	FEjtAj0%|RSMGӪa^0ݢ̔ݝ]K#Xg]T*crfo[vBsUN        S   +  +3	/3
2/	ֱ+
++9  901!	!#53!53{gZ    mZ  !  /3	 +/+  9013#'

ǰᴴ  Ny  S  +
3+ 2/ ִ +
+ ++ 9
999 01676323273#"'&#"	<=gZob@Ly	|eYob@LmEJ1+\n1+\  T   5!     T   5!     T   5!           //+ 015! 㬬         //+ 015! 㬬     -  +/		/ ֱ2	 ++ 0154>731vW?9{Tid^d     0  +	/ ְ2 +/+ 015>7#53?9{1ve^dTi        0    +	/ְ 2 +/+ 013535>71vW?9Tid^d  D   G  +3/3
	2/ ֱ2
 ++2 ++ 0154>73354>73:dB?8z1vW?9{>n^Ad^dTid^d   D   M  +3	2/ ְ2 +/+2 +/+ 015>7#535>7#53?8z:dn?9{1ve^d>n^Ae^dTi     D    M    +3	2/ְ 2 +/+2 +/+ 013535>7!535>7:dB?861vW?9>n^Ad^dTid^d  omH  5  +	 + +	 +/ִ + +	+ 016  .D.    )     E    +33		22   +	/ ֱ+++ 01353!53!53        # / ִ +2+ 99 015pϬ       ! / ְ2 ++ 9 01757'5pϬ   ' & n   +#/3$ +2 /3 +2/'/&ְ"2
2 (+ 9#9	990173 !2.# !!!!3267#  #7378n<cvZhae8H7&|}l+7T{ 8?21{s{Q[L;1{s  )j'   l  +	33 2 
+@ 	+222/ֱ
+@	+
+@ 	++++
99 015!##33####)Vr/;;LV``       33  '    + +/ ִ + ++ 011!33        v   +3 + +	 +33 2 /ְ22
+@	+
2
+@ 	++22!+9 015354632&#"!!#353ۧ9MN%iS/R{	)?oo1       j   +3 + + +3 2/ְ22
+@	+
2
+@ 	+++9 015354632&#"!!#3ۧ9MN%iS/R{	)?oo=     l51;_<      ҅    ҅N= @             	VNM                 D          X X L  {  A A = ^ `   ?  X \X DX ;X JX ZX o #X `X R   ` ` `X wf H9  N^  /  h 9  / 
 &   N  N V !/ ^  z A ?  A } u   / Lz }
 Nz NV Nz N1 } }  }$ }1 }x Nz }z NA } ?1 }A  7 `  /    X qX VX X  X Xf 3^ %r  ` f 3R3 u `x 1x 1 h1 } ;  -O 3r   1  1  1X  N    99 99^   N N N N N  J^ ^ ^ ^  / / L/ L/ L/ L/ L/ L L
 NV NV NV NV N hmx N1 }x Nx Nx Nx Nx N `x N1 }1 }1 }1 }z }	V h NmN            H  H        m                           X  )3  r     , , , , Z dBrN|6nf2v		*	d	x		
:TH<~^HH2b$@br<xTr,T"t.b6T44\h T !0!""6"N###b#$
$$% %<%f%%&:&X&'(x()$)`)**p*+4+,,b,--.-X--.&.//~/011:122H223(3t345r667789:N:;8;<<<l<<=
=>>|>?X?@t@A8AABDBBC\CDNDE:E^EEEEEEEEEEEEEEEEFF2FbFFG,GzGGGHH(H(HI I II       T            G          	      	  .  	  B  	  @P  	  >  	  h  	  *6  	 >`  	 	   	  2  	  H  	  *4  	  ^  	  .t  	    	  0  	    	    	  C o p y r i g h t      1 9 9 0 ,   2 0 0 2   A d o b e   S y s t e m s   I n c o r p o r a t e d .     A l l   R i g h t s   R e s e r v e d .      1 9 8 1 ,   2 0 0 2   H e i d e l b e r g e r   D r u c k m a s c h i n e n   A G .   A l l   r i g h t s   r e s e r v e d . H e l v e t i c a N e u e L T   S t d   E x t R e g u l a r 1 . 0 2 9 ; A D B E ; H e l v e t i c a N e u e L T S t d - E x H e l v e t i c a N e u e L T   S t d   E x t   R e g u l a r O T F   1 . 0 2 9 ; P S   0 0 1 . 0 0 0 ; C o r e   1 . 0 . 3 3 ; m a k e o t f . l i b 1 . 4 . 1 5 8 5 H e l v e t i c a N e u e L T S t d - E x H e l v e t i c a   i s   a   t r a d e m a r k   o f   H e i d e l b e r g e r   D r u c k m a s c h i n e n   A G ,   e x c l u s i v e l y   l i c e n s e d   t h r o u g h   L i n o t y p e   L i b r a r y   G m b H ,   a n d   m a y   b e   r e g i s t e r e d   i n   c e r t a i n   j u r i s d i c t i o n s . L i n o t y p e   S t a f f h t t p : / / w w w . a d o b e . c o m / t y p e h t t p : / / w w w . a d o b e . c o m / t y p e / l e g a l . h t m l H e l v e t i c a   N e u e   L T   S t d 5 3   E x t e n d e d H e l v e t i c a N e u e L T   S t d   E x t W e b f o n t   1 . 0 T h u   D e c     3   0 4 : 1 9 : 4 7   2 0 1 5 d e f a u l t t a u r u s F o n t   S q u i r r e l         g f                              	 
                        ! " # $ % & ' ( ) * + , - . / 0 1 2 3 4 5 6 7 8 9 : ; < = > ? @ A B C D E F G H I J K L M N O P Q R S T U V W X Y Z [ \ ] ^ _ ` a                    	           b c  d  e        f     g      h    j i k m l n  o q p r s u t v w  x z y { } |    ~          
             glyph1glyph2uni00A0uni00ADuni00B2uni00B3uni00B5uni00B9uni2000uni2001uni2002uni2003uni2004uni2005uni2006uni2007uni2008uni2009uni200Auni2010uni2011
figuredashuni202Funi205FEurouni25FCuniFB01uniFB02 KPXYF+X!YKRX!Y+\X  E+D EG++D E1++D E'++D E & ++D E0++D	 E%++D
 E+D E
m+Fv+D EZ+Fv+D E4+Fv+D E   +Fv+D E+Fv+D E 
 +Fv+D E / +Fv+D E+Fv+D E=+Fv+DY+    V`	3  